/* Overrides for the Caption Module */
div.caption-left {
	margin: 3px 10px 10px 0;
	margin: 0.3rem 1rem 1rem 0;
}
div.caption-right,
.field-name-field-inline-images { /*this line is specific to GVA DOB - because I removed inline images */
	margin: 3px 0 10px 10px;
	margin: 0.3rem 0 1rem 1rem;
	float:right;/*this line is specific to GVA DOB - because I remove inline images */
	position:relative;/*this line is specific to GVA DOB - because I remove inline images */
}
div.caption-center {
	margin: 3px 0 15px 0;
	margin: 0.3rem 0 1.5rem 0;
  text-align: left;
}
div.caption-left,
div.caption-right,
div.caption-center,
.field-name-field-inline-images { /*this line is specific to GVA DOB - because I remove inline images */
	width:auto;
}
div.caption-left,
div.caption-right,
.field-name-field-inline-images { /*this line is specific to GVA DOB - because I remove inline images */
	max-width:50%;
}
div.caption img, 
div.caption object { 
	margin-bottom: 2px;								/* Distance beteween image and caption */
	margin-bottom: 0.2rem;							/* Distance beteween image and caption */
}
div.caption-inner, 
p.caption-inner { 
	font-size: 10px;								/* Font size of the caption */
	font-size: 1rem;								/* Font size of the caption */
	padding: 0;								
	max-width:100%;
	border:none;
	background:none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	zoom: 1;
}
.field-name-field-inline-images div.field-item { /*this section is specific to GVA DOB - because I remove inline images */
	padding: 0;								
	max-width:96%;
	border: 4px solid #F3F3F3;
	background:#F3F3F3;
	box-shadow: 0 1px 4px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	zoom: 1;
	line-height:1;
}

@media only screen and (max-width: 400px) {
	/* Small screen, non-retina */
	div.caption-left,
	div.caption-right,
	div.caption-center,
	.field-name-field-inline-images { /*this line is specific to GVA DOB - because I remove inline images */
		width:100%;
		max-width:100%;
	}
}
.page-node-edit .field-name-field-inline-images,
.page-node-add .field-name-field-inline-images { /*this section is specific to GVA DOB - because I removed inline images */
	margin: 0;
	float:none;/*this line is specific to GVA DOB - because I remove inline images */
	position:relative;/*this line is specific to GVA DOB - because I remove inline images */
	width:auto;
	max-width:100%;
}
